#アップルノート

【 #アップルノート 】 一般論として「Macは安全」を盲信すべきではない

macOS High Sierraに脆弱性がある、という指摘は11月28日にTwitterで行われました。Appleは24時間以内にそのアップデートを用意し、macOS High Sierra 10.13.1が導入されているあらゆるシステムに、自動的に導入されることになりました。

個人的にはあまり同意してこなかった論理的ではない迷信だと思ってきましたが、「Macは安全だから」という話を盲信すべき

もっとみる
ご愛読感謝!
2